## lazydocker 0.24.1

=== debian/changelog ===
lazydocker (0.24.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.24.1 version
  * Update the quilt patch
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 14 Jan 2025 08:47:11 +0200

lazydocker (0.23.3-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.23.3 version
  * Update the quilt patch
  * Bump the Standards-Version
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 15 Aug 2024 16:14:38 +0200

lazydocker (0.23.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.23.1 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 30 Oct 2023 16:53:06 +0100

lazydocker (0.21.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.21.1 version
  * Update the quilt patch
  * Remove golang-go as package dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 07 Aug 2023 20:23:54 +0100

lazydocker (0.21.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.21.0 version
  * Delete the remove-the-github-link-display-from-help quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 23 Jul 2023 02:13:56 +0100

lazydocker (0.20.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.20.0 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 17:19:44 +0100

lazydocker (0.18.1-1kaisen) kaisen-packages; urgency=medium

  * Initial release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 30 Sep 2022 20:55:34 +0100
