=== debian/rules ===
#!/usr/bin/make -f

export GOPATH=$(CURDIR)/_build
export GO111MODULE=on

%:
	dh $@ --buildsystem=golang --builddirectory=_build

override_dh_auto_clean:
	rm -rf $(CURDIR)/_build
	rm -f lazydocker

override_dh_auto_configure:

override_dh_auto_build:
	go build

override_dh_auto_test:
	go test

override_dh_auto_install:
	install -p -m 0755 $(CURDIR)/lazydocker $(CURDIR)/debian/lazydocker/usr/bin

override_dh_dwz:
